### Function

# Secret password_wipe

unstable since: 1

#### Declaration [src]

    void
    secret_password_wipe (
      gchar* password
    )

#### Description [src]

Clear the memory used by a password.

Available since: 1

#### Parameters

`password`

  Type: `gchar*`

  Password to clear.

  The argument can be `NULL`.
  The data is owned by the caller of the function.
  The value is a NUL terminated UTF-8 string.